UDEVMONITOR(8)

NAME
udevmonitor - print the kernel and udev event sequence to the console

SYNOPSIS

udevmonitor [--env]

DESCRIPTION

udevmonitor listens to the kernel uevents and events send out by a udev rule and prints the devpath of the event to the console. It can be used analyze to the event timing by comparing the timestamps of the kernel uevent with the udev event.

OPTIONS

--env
    Print the complete environment for all events. Can be used to compare the kernel supplied and the udev added environment values.

AUTHOR

Written by Kay Sievers <kay.sievers@vrfy.org>.

SEE ALSO

udev(7)